Subject: Re: Jayway Missed Chat
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sat, 1 Feb 2020 07:35:32 -0700 (MST)

Hi Ma'am, 

Here is the number of chats she missed or no response in the last 3 months . 

Month 	Jayway 	Doha 	Colo 	HFL 
Nov 			7 	
Dec 		4 	4 	
Jan 	1 	4 	2 	
Total 	1 	8 	13 	0 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "Deeksha" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Saturday, February 1, 2020 7:15:28 PM 
Subject: Re: Jayway Missed Chat 

Sure Ma'am, I will make a report for this. 

Regards, 
Ashish Dabral 

From: "Deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Saturday, February 1, 2020 6:31:14 PM 
Subject: Fwd: Jayway Missed Chat 

deduct 500 from her salary. 

@ ashish: can I get the number of chats she has missed in last 3 months, this could be for any process 

Sent from my iPhone 

Begin forwarded message: 

From: Kaeiara Blythe Delfino <[email-masked]> 
Date: 1 February 2020 at 18:16:28 GMT+5:30 
To: Ashish Dabral <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]> 
Subject: Re: Jayway Missed Chat 

BQ_BEGIN

im about to reply to customer im composing my response to her as cx seems upset. but then she said nvermind and left so i wasnt able to send my reply anymore 

On Sat, Feb 1, 2020, 8:35 PM Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Kae, 

The customer waited for your reply until 5 minutes. Can you please explain why you did not reply to the customer? 

I have attached a screenshot for your reference. 

Regards, 
Ashish Dabral 

BQ_END

BQ_END